Subject: Re: Job | Tech Support Remote Screening
From: Mayank Thakur <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 13:02:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5147 Applicants

View All

Mayank Thakur
I have done my professional degree, MBA Finance, from Symbiosis Institute of Management Studies. My work experience is of 1 year 11 months in Wipro Technologies as a Test Engineer specialized in SAP testing. I have completed my B.Tech graduation in Computer Science and Engineering (74.78%). I have interest in Finance related roles, preferably in IT/Banking/Financial Services sectors. I am looking for full time employment.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Project Engineer
Previous Company Wipro Limited

Contact Details
Mobile:

Exp
1 Yr 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Gurgaon, Bengaluru / Bangalore
Education
MBA/PGDM
Symbiosis Institute of Management Studies (SIMS)
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
SAP, Finance, Financial Services, Sales, Marketing, Mba Finance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem